@font-face {
	font-family: 'QTNOWTitle-Bold';
				src: url('webfonts/qtnowtitle-bold.eot');
				src: url('webfonts/qtnowtitle-bold.eot?#iefix') format('embedded-opentype'),
						 url('webfonts/qtnowtitle-bold.woff') format('woff'),
						 url('webfonts/qtnowtitle-bold.ttf') format('truetype'),
						 url('webfonts/qtnowtitle-bold.svg#qtnowtitle-bold') format('svg');
	}

@font-face {
	font-family: 'QTNOWText-regular';
				src: url('webfonts/qtnowtext-regular.eot');
				src: url('webfonts/qtnowtext-regular.eot?#iefix') format('embedded-opentype'),
						 url('webfonts/qtnowtext-regular.woff') format('woff'),
						 url('webfonts/qtnowtext-regular.ttf') format('truetype'),
						 url('webfonts/qtnowtext-regular.svg#qtnowtext-regular') format('svg');
	}

@font-face {
	font-family: 'QTNOWText-Light';
				src: url('webfonts/qtnowtext-light.eot');
				src: url('webfonts/qtnowtext-light.eot?#iefix') format('embedded-opentype'),
						 url('webfonts/qtnowtext-light.woff') format('woff'),
						 url('webfonts/qtnowtext-light.ttf') format('truetype'),
						 url('webfonts/qtnowtext-light.svg#qtnowtext-light') format('svg');
	}
	

h2 /* BOLD */ {
	font-family: QTNOWTitle-Bold, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
 	}
	
h3 /* Regular */ {
	font-family:  QTNOWText-regular, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
 	}
	
p /* BODY TEXT */ {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
	}
	
a:link, a:active,  a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
	text-decoration: none;
	}